<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style1.css" />

    <style>
      a,
      button,
      input,
      select,
      h1,
      h2,
      h3,
      h4,
      h5,
      * {
        margin: 0;
        padding: 0;
        border: none;
        text-decoration: none;
        appearance: none;
        background: none;
      }
    </style>
    <title>Landing Page</title>
  </head>
  <body>
    <div class="landing-page">
      <div class="group-3">
        <img class="wallpaperflare-1" src="./images/wallpaperflare-1.png" /><img
          class="wallpaperflare-2"
          src="./images/wallpaperflare-2.png"
        />
      </div>
      <div class="group-4">
        <img class="wallpaperflare-12" src="./images/wallpaperflare-12.png" /><img
          class="wallpaperflare-22"
          src="./images/wallpaperflare-22.png"
        />
      </div>
      <svg
        class="group-1"
        width="1172"
        height="1132"
        viewBox="0 0 1172 1132"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M320.11 175.629C320.11 175.629 580.704 -217.815 863.341 173.055C865.832 176.487 868.167 180.022 870.44 183.626C898.647 228.448 1089.06 534.788 1143.46 720.665C1144.52 724.268 1145.64 727.803 1146.85 731.338C1159.15 766.688 1230.85 997.215 1051.08 1108.38C1051.08 1108.38 946.75 1176.54 783.855 1081.3C772.896 1074.88 761.376 1069.7 749.483 1065.96C693.908 1048.49 537.645 1009.91 397.883 1074.06C395.392 1075.19 392.933 1076.43 390.504 1077.7C366.344 1090.19 193.424 1173.93 85.5124 1071.69C85.5124 1071.69 -45.6253 970.583 16.8924 759.343C16.8924 759.343 81.0914 544.741 320.11 175.664V175.629Z"
          stroke="#231F20"
          stroke-opacity="0.25"
          stroke-width="4"
          stroke-miterlimit="10"
        />
        <path
          d="M585.623 897.996C751.968 897.996 886.816 749.349 886.816 565.985C886.816 382.62 751.968 233.973 585.623 233.973C419.278 233.973 284.43 382.62 284.43 565.985C284.43 749.349 419.278 897.996 585.623 897.996Z"
          stroke="#231F20"
          stroke-opacity="0.25"
          stroke-width="4"
          stroke-miterlimit="10"
        />
        <path
          d="M585.623 897.996C751.968 897.996 886.816 749.349 886.816 565.985C886.816 382.62 751.968 233.973 585.623 233.973C419.279 233.973 284.43 382.62 284.43 565.985C284.43 749.349 419.279 897.996 585.623 897.996Z"
          fill="white"
          stroke="#231F20"
          stroke-opacity="0.25"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <img
        class="_1212-removebg-preview-1-1"
        src="./images/_1212-removebg-preview-1-1.png"
      />
      <svg
        class="circle-up-4"
        width="83"
        height="74"
        viewBox="0 0 83 74"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M24.6316 15.6728C24.6316 15.6728 41.1865 -7.23666 59.1418 15.523C59.3 15.7228 59.4484 15.9286 59.5928 16.1385C61.3847 18.7484 73.4815 36.586 76.9369 47.4092C77.0041 47.619 77.0753 47.8249 77.1525 48.0307C77.9337 50.0891 82.4888 63.5122 71.0685 69.985C71.0685 69.985 64.4406 73.9538 54.0922 68.4083C53.396 68.0346 52.6642 67.7328 51.9086 67.515C48.3781 66.4978 38.4511 64.2516 29.5723 67.9866C29.4141 68.0525 29.2579 68.1245 29.1036 68.1984C27.5687 68.9258 16.5835 73.8019 9.72817 67.8487C9.72817 67.8487 1.3973 61.9615 5.3689 49.6614C5.3689 49.6614 9.44731 37.1655 24.6316 15.6748V15.6728Z"
          fill="black"
          stroke="#231F20"
          stroke-width="4"
          stroke-miterlimit="10"
        />
        <path
          d="M41.499 57.7348C52.0665 57.7348 60.6331 49.0794 60.6331 38.4025C60.6331 27.7255 52.0665 19.0701 41.499 19.0701C30.9315 19.0701 22.3649 27.7255 22.3649 38.4025C22.3649 49.0794 30.9315 57.7348 41.499 57.7348Z"
          fill="white"
          stroke="#231F20"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <svg
        class="group-32"
        width="50"
        height="30"
        viewBox="0 0 50 30"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M5 0H45"
          stroke="black"
          stroke-width="5"
          stroke-linecap="round"
        />
        <path
          d="M0 15H50"
          stroke="black"
          stroke-width="5"
          stroke-linecap="round"
        />
        <path
          d="M5 30H45"
          stroke="black"
          stroke-width="5"
          stroke-linecap="round"
        />
      </svg>

      <img
        class="system-outline-12-arrow-down-1"
        src="./images/system-outline-12-arrow-down-1.png"
      />
      <div class="group-6">
        <div class="rectangle-1"></div>
        <div class="signup">
          <span
            ><span class="signup-span">SIGNUP</span
            ><span class="signup-span2"> </span
          ></span>
        </div>
        <svg
          class="line-6"
          width="19"
          viewBox="0 0 19 0"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M-2.66667 0C-2.66667 1.47276 -1.47276 2.66667 0 2.66667C1.47276 2.66667 2.66667 1.47276 2.66667 0C2.66667 -1.47276 1.47276 -2.66667 0 -2.66667C-1.47276 -2.66667 -2.66667 -1.47276 -2.66667 0ZM19.3536 0.353553C19.5488 0.158291 19.5488 -0.158291 19.3536 -0.353553L16.1716 -3.53553C15.9763 -3.7308 15.6597 -3.7308 15.4645 -3.53553C15.2692 -3.34027 15.2692 -3.02369 15.4645 -2.82843L18.2929 0L15.4645 2.82843C15.2692 3.02369 15.2692 3.34027 15.4645 3.53553C15.6597 3.7308 15.9763 3.7308 16.1716 3.53553L19.3536 0.353553ZM0 0.5H19V-0.5H0V0.5Z"
            fill="black"
          />
        </svg>

        <svg
          class="group-7"
          width="42"
          height="42"
          viewBox="0 0 42 42"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <rect
            x="0.5"
            y="0.5"
            width="41"
            height="41"
            rx="20.5"
            fill="white"
            stroke="black"
          />
          <path
            d="M9.33333 21C9.33333 22.4728 10.5272 23.6667 12 23.6667C13.4728 23.6667 14.6667 22.4728 14.6667 21C14.6667 19.5272 13.4728 18.3333 12 18.3333C10.5272 18.3333 9.33333 19.5272 9.33333 21ZM31.3536 21.3536C31.5488 21.1583 31.5488 20.8417 31.3536 20.6465L28.1716 17.4645C27.9763 17.2692 27.6597 17.2692 27.4645 17.4645C27.2692 17.6597 27.2692 17.9763 27.4645 18.1716L30.2929 21L27.4645 23.8284C27.2692 24.0237 27.2692 24.3403 27.4645 24.5355C27.6597 24.7308 27.9763 24.7308 28.1716 24.5355L31.3536 21.3536ZM12 21.5L31 21.5L31 20.5L12 20.5L12 21.5Z"
            fill="black"
          />
        </svg>
      </div>
      <div class="group-72">
        <div class="rectangle-12"></div>
        <div class="learn-more">Learn More</div>
      </div>
      <div class="discover-connect-belong">
        <span
          ><span class="discover-connect-belong-span"
            >Discover<br />Connect<br /></span
          ><span class="discover-connect-belong-span2">Belong!</span></span
        >
      </div>
      <div class="about-us">About Us</div>
      <div class="get-started">Get Started</div>
      <svg
        class="vector6"
        width="1512"
        height="518"
        viewBox="0 0 1512 518"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M0 406.56H151.2V325.92H302.4V386.4H453.6V305.76H604.8V386.4H756H907.2V446.88H1058.4V497.28H1209.6V517.44H1360.8V285.6H1512V446.88V70.56V110.88H1360.8V50.4H1209.6V332.64H1058.4V20.16H907.2V30.24H756V0H604.8V80.64H453.6V141.12H302.4V181.44H151.2V131.04H0V406.56Z"
          fill="#D2CCD2"
        />
      </svg>

      <svg
        class="vector7"
        width="1512"
        height="357"
        viewBox="0 0 1512 357"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M0 325.92H151.2V204.96H302.4V215.04H453.6V225.12H604.8V265.44H756V235.2H907.2V295.68H1058.4V325.92H1209.6H1360.8V194.88H1512V356.16V161.28V0H1360.8V231.84H1209.6V211.68H1058.4V161.28H907.2V100.8H756H604.8V20.16H453.6V100.8H302.4V40.32H151.2V120.96H0V325.92Z"
          fill="#A69CA6"
        />
      </svg>

      <svg
        class="vector8"
        width="447"
        height="400"
        viewBox="0 0 447 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M4 400L101 342.667L3 286L38 228.667L0 171.333L78 114L136 57.3333L12 0H447V57.3333V114V171.333V228.667V286V342.667V400H4Z"
          fill="#F5730A"
        />
      </svg>

      <svg
        class="vector9"
        width="358"
        height="400"
        viewBox="0 0 358 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M0 400L56 342.667L98 286L44 228.667L9 171.333L45 114L41 57.3333L61 0H358V57.3333V114V171.333V228.667V286V342.667V400H0Z"
          fill="#DA5B09"
        />
      </svg>

      <svg
        class="vector10"
        width="290"
        height="400"
        viewBox="0 0 290 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M111 400L108 342.667L32 286L124 228.667L130 171.333L0 114L83 57.3333L102 0H290V57.3333V114V171.333V228.667V286V342.667V400H111Z"
          fill="#BE4407"
        />
      </svg>

      <svg
        class="vector11"
        width="203"
        height="400"
        viewBox="0 0 203 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M53 400L33 342.667L0 286L76 228.667L13 171.333L80 114L23 57.3333L35 0H203V57.3333V114V171.333V228.667V286V342.667V400H53Z"
          fill="#A32D04"
        />
      </svg>

      <svg
        class="vector12"
        width="120"
        height="400"
        viewBox="0 0 120 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M66 400L63 342.667L40 286L1 228.667L3 171.333L0 114L43 57.3333L54 0H120V57.3333V114V171.333V228.667V286V342.667V400H66Z"
          fill="#871400"
        />
      </svg>

      <svg
        class="vector13"
        width="449"
        height="400"
        viewBox="0 0 449 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M445 0L348 57.3333L446 114L411 171.333L449 228.667L371 286L313 342.667L437 400H0V342.667V286V228.667V171.333V114V57.3333V0H445Z"
          fill="#3BACC5"
        />
      </svg>

      <svg
        class="vector14"
        width="360"
        height="400"
        viewBox="0 0 360 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M360 0L304 57.3333L262 114L316 171.333L351 228.667L315 286L319 342.667L299 400H0V342.667V286V228.667V171.333V114V57.3333V0H360Z"
          fill="#4196AF"
        />
      </svg>

      <svg
        class="vector15"
        width="292"
        height="400"
        viewBox="0 0 292 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M181 0L184 57.3333L260 114L168 171.333L162 228.667L292 286L209 342.667L190 400H0V342.667V286V228.667V171.333V114V57.3333V0H181Z"
          fill="#448198"
        />
      </svg>

      <svg
        class="vector16"
        width="205"
        height="400"
        viewBox="0 0 205 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M152 0L172 57.3333L205 114L129 171.333L192 228.667L125 286L182 342.667L170 400H0V342.667V286V228.667V171.333V114V57.3333V0H152Z"
          fill="#436D80"
        />
      </svg>

      <svg
        class="vector17"
        width="122"
        height="400"
        viewBox="0 0 122 400"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M56 0L59 57.3333L82 114L121 171.333L119 228.667L122 286L79 342.667L68 400H0V342.667V286V228.667V171.333V114V57.3333V0H56Z"
          fill="#405968"
        />
      </svg>

      <div class="sign-in">SignIn:</div>
      <div class="sign-up">SignUp:</div>
      <div class="if-pre-existing-user-then-signin-and-continue">
        If Pre-existing User, then<br />signin and continue
      </div>
      <div class="f-or-new-users-fill-in-the-details-and-get-started">
        FOr new Users, Fill In The details and get <br />started
      </div>
      <div class="group-62">
        <div class="rectangle-1"></div>
        <div class="signup">
          <span
            ><span class="signup-span3">SIGNUP</span
            ><span class="signup-span4"> </span
          ></span>
        </div>
        <svg
          class="line-62"
          width="19"
          viewBox="0 0 19 0"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M-2.66667 0C-2.66667 1.47276 -1.47276 2.66667 0 2.66667C1.47276 2.66667 2.66667 1.47276 2.66667 0C2.66667 -1.47276 1.47276 -2.66667 0 -2.66667C-1.47276 -2.66667 -2.66667 -1.47276 -2.66667 0ZM19.3536 0.353553C19.5488 0.158291 19.5488 -0.158291 19.3536 -0.353553L16.1716 -3.53553C15.9763 -3.7308 15.6597 -3.7308 15.4645 -3.53553C15.2692 -3.34027 15.2692 -3.02369 15.4645 -2.82843L18.2929 0L15.4645 2.82843C15.2692 3.02369 15.2692 3.34027 15.4645 3.53553C15.6597 3.7308 15.9763 3.7308 16.1716 3.53553L19.3536 0.353553ZM0 0.5H19V-0.5H0V0.5Z"
            fill="black"
          />
        </svg>

        <svg
          class="group-73"
          width="42"
          height="42"
          viewBox="0 0 42 42"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <rect
            x="0.5"
            y="0.5"
            width="41"
            height="41"
            rx="20.5"
            fill="white"
            stroke="black"
          />
          <path
            d="M9.33333 21C9.33333 22.4728 10.5272 23.6667 12 23.6667C13.4728 23.6667 14.6667 22.4728 14.6667 21C14.6667 19.5272 13.4728 18.3333 12 18.3333C10.5272 18.3333 9.33333 19.5272 9.33333 21ZM31.3536 21.3536C31.5488 21.1583 31.5488 20.8417 31.3536 20.6465L28.1716 17.4645C27.9763 17.2692 27.6597 17.2692 27.4645 17.4645C27.2692 17.6597 27.2692 17.9763 27.4645 18.1716L30.2929 21L27.4645 23.8284C27.2692 24.0237 27.2692 24.3403 27.4645 24.5355C27.6597 24.7308 27.9763 24.7308 28.1716 24.5355L31.3536 21.3536ZM12 21.5L31 21.5L31 20.5L12 20.5L12 21.5Z"
            fill="black"
          />
        </svg>
      </div>
      <div class="group-8">
        <div class="rectangle-13"></div>
        <div class="sign-in2">
          <span
            ><span class="sign-in-2-span">SIGN IN</span
            ><span class="sign-in-2-span2"> </span
          ></span>
        </div>
        <svg
          class="line-63"
          width="19"
          viewBox="0 0 19 0"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M-2.66667 0C-2.66667 1.47276 -1.47276 2.66667 0 2.66667C1.47276 2.66667 2.66667 1.47276 2.66667 0C2.66667 -1.47276 1.47276 -2.66667 0 -2.66667C-1.47276 -2.66667 -2.66667 -1.47276 -2.66667 0ZM19.3536 0.353553C19.5488 0.158291 19.5488 -0.158291 19.3536 -0.353553L16.1716 -3.53553C15.9763 -3.7308 15.6597 -3.7308 15.4645 -3.53553C15.2692 -3.34027 15.2692 -3.02369 15.4645 -2.82843L18.2929 0L15.4645 2.82843C15.2692 3.02369 15.2692 3.34027 15.4645 3.53553C15.6597 3.7308 15.9763 3.7308 16.1716 3.53553L19.3536 0.353553ZM0 0.5H19V-0.5H0V0.5Z"
            fill="black"
          />
        </svg>

        <svg
          class="group-74"
          width="42"
          height="42"
          viewBox="0 0 42 42"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <rect
            x="0.5"
            y="0.5"
            width="41"
            height="41"
            rx="20.5"
            fill="white"
            stroke="black"
          />
          <path
            d="M9.33333 21C9.33333 22.4728 10.5272 23.6667 12 23.6667C13.4728 23.6667 14.6667 22.4728 14.6667 21C14.6667 19.5272 13.4728 18.3333 12 18.3333C10.5272 18.3333 9.33333 19.5272 9.33333 21ZM31.3536 21.3536C31.5488 21.1583 31.5488 20.8417 31.3536 20.6465L28.1716 17.4645C27.9763 17.2692 27.6597 17.2692 27.4645 17.4645C27.2692 17.6597 27.2692 17.9763 27.4645 18.1716L30.2929 21L27.4645 23.8284C27.2692 24.0237 27.2692 24.3403 27.4645 24.5355C27.6597 24.7308 27.9763 24.7308 28.1716 24.5355L31.3536 21.3536ZM12 21.5L31 21.5L31 20.5L12 20.5L12 21.5Z"
            fill="black"
          />
        </svg>
      </div>
      <img class="wallpaperflare-3" src="./images/wallpaperflare-3.png" />
      <svg
        class="vector18"
        width="177"
        height="155"
        viewBox="0 0 177 155"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M48.3737 24.0482C48.3737 24.0482 87.7538 -29.8245 130.465 23.6957C130.841 24.1657 131.194 24.6497 131.538 25.1431C135.8 31.2804 164.575 73.2263 172.795 98.6776C172.955 99.171 173.124 99.6551 173.308 100.139C175.166 104.979 186.001 136.544 158.835 151.765C158.835 151.765 143.069 161.098 118.453 148.058C116.797 147.179 115.056 146.469 113.259 145.957C104.861 143.565 81.2469 138.283 60.1266 147.066C59.7502 147.221 59.3785 147.39 59.0115 147.564C55.3605 149.275 29.2295 160.741 12.9223 146.742C12.9223 146.742 -6.89472 132.898 2.55272 103.974C2.55272 103.974 12.2542 74.589 48.3737 24.0529V24.0482Z"
          fill="white"
          stroke="black"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <svg
        class="vector19"
        width="77"
        height="67"
        viewBox="0 0 77 67"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M21.0439 10.395C21.0439 10.395 38.1754 -12.8919 56.7559 10.2427C56.9196 10.4458 57.0731 10.655 57.2226 10.8683C59.0769 13.5212 71.5949 31.6526 75.1706 42.6542C75.2402 42.8675 75.3139 43.0767 75.3937 43.2859C76.2022 45.3782 80.9159 59.0225 69.0979 65.6019C69.0979 65.6019 62.2392 69.636 51.5305 63.9992C50.81 63.6193 50.0527 63.3126 49.2709 63.0912C45.6174 62.0572 35.3447 59.774 26.1568 63.5705C25.993 63.6376 25.8313 63.7107 25.6717 63.7859C24.0834 64.5253 12.7157 69.4817 5.62157 63.4304C5.62157 63.4304 -2.9994 57.4462 1.1105 44.9435C1.1105 44.9435 5.33093 32.2417 21.0439 10.397V10.395Z"
          fill="white"
          stroke="black"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <svg
        class="vector20"
        width="91"
        height="91"
        viewBox="0 0 91 91"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M45.5 91C70.629 91 91 70.629 91 45.5C91 20.371 70.629 0 45.5 0C20.371 0 0 20.371 0 45.5C0 70.629 20.371 91 45.5 91Z"
          fill="black"
          stroke="#231F20"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <svg
        class="vector21"
        width="39"
        height="39"
        viewBox="0 0 39 39"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M19.5 39C30.2696 39 39 30.2696 39 19.5C39 8.73045 30.2696 0 19.5 0C8.73045 0 0 8.73045 0 19.5C0 30.2696 8.73045 39 19.5 39Z"
          fill="black"
          stroke="#231F20"
          stroke-width="4"
          stroke-miterlimit="10"
        />
      </svg>

      <div class="circle-up">Circle Up</div>
      <div class="sign-in3">SignIn</div>
      <div class="sign-up2">SignUp</div>
      <div class="about-us2">About Us</div>
      <div class="contact-us">Contact Us</div>
      <svg
        class="subtract"
        width="690"
        height="690"
        viewBox="0 0 690 690"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink"
      >
        <path
          fill-rule="evenodd"
          clip-rule="evenodd"
          d="M0 345C0 154.462 154.462 0 345 0V348H0.0126953C0.00439453 347.001 0 346.001 0 345ZM345 690C534.537 690 688.376 537.157 689.987 348H345V690Z"
          fill="url(#pattern0)"
        />
        <defs>
          <pattern
            id="pattern0"
            patternContentUnits="objectBoundingBox"
            width="1"
            height="1"
          >
            <use
              xlink:href="#image0_40_155"
              transform="translate(-0.250201) scale(0.000750201)"
            />
          </pattern>
          <image
            id="image0_40_155"
            width="2000"
            height="1333"
          />
        </defs>
      </svg>

      <div class="goals-for-circle-up">Goals <br />For<br />CircleUp</div>
      <div class="connect-update-love">Connect<br />Update<br />Love<br /></div>
      <div class="circle-up2">Circle Up</div>
      <div class="ellipse-24"></div>
      <div class="ellipse-25"></div>
      <div class="ellipse-26"></div>
      <div class="ellipse-27"></div>
      <div class="skill-icons-linkedin">
        <svg
          class="group"
          width="21"
          height="21"
          viewBox="0 0 21 21"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M16.0781 0H4.92188C2.2036 0 0 2.2036 0 4.92188V16.0781C0 18.7964 2.2036 21 4.92188 21H16.0781C18.7964 21 21 18.7964 21 16.0781V4.92188C21 2.2036 18.7964 0 16.0781 0Z"
            fill="white"
          />
          <path
            d="M16.0781 0H4.92188C2.2036 0 0 2.2036 0 4.92188V16.0781C0 18.7964 2.2036 21 4.92188 21H16.0781C18.7964 21 21 18.7964 21 16.0781V4.92188C21 2.2036 18.7964 0 16.0781 0Z"
            fill="#0A66C2"
          />
          <path
            d="M15.1524 17.857H17.5535C17.6405 17.857 17.7239 17.8224 17.7854 17.7609C17.847 17.6994 17.8816 17.6159 17.8816 17.5289L17.8828 12.456C17.8828 9.80446 17.3115 7.76639 14.2129 7.76639C13.035 7.72259 11.9242 8.32978 11.3248 9.34369C11.3219 9.34861 11.3174 9.35244 11.3121 9.3546C11.3068 9.35675 11.3009 9.3571 11.2954 9.3556C11.2899 9.35411 11.285 9.35084 11.2815 9.34631C11.278 9.34177 11.2761 9.33621 11.276 9.33048V8.3393C11.276 8.25227 11.2414 8.16881 11.1799 8.10728C11.1184 8.04574 11.0349 8.01117 10.9479 8.01117H8.66931C8.58228 8.01117 8.49882 8.04574 8.43729 8.10728C8.37575 8.16881 8.34118 8.25227 8.34118 8.3393V17.5284C8.34118 17.6155 8.37575 17.6989 8.43729 17.7605C8.49882 17.822 8.58228 17.8566 8.66931 17.8566H11.0702C11.1572 17.8566 11.2407 17.822 11.3022 17.7605C11.3638 17.6989 11.3983 17.6155 11.3983 17.5284V12.9861C11.3983 11.7018 11.642 10.4579 13.2343 10.4579C14.8039 10.4579 14.8243 11.9276 14.8243 13.0693V17.5288C14.8243 17.6159 14.8588 17.6993 14.9204 17.7609C14.9819 17.8224 15.0654 17.857 15.1524 17.857ZM3.11719 4.89128C3.11719 5.86458 3.91839 6.66537 4.89169 6.66537C5.86474 6.66528 6.66545 5.864 6.66545 4.89095C6.66528 3.91789 5.8645 3.11719 4.89136 3.11719C3.91798 3.11719 3.11719 3.91806 3.11719 4.89128ZM3.68804 17.857H6.09213C6.17916 17.857 6.26262 17.8224 6.32415 17.7609C6.38569 17.6993 6.42026 17.6159 6.42026 17.5288V8.3393C6.42026 8.25227 6.38569 8.16881 6.32415 8.10728C6.26262 8.04574 6.17916 8.01117 6.09213 8.01117H3.68804C3.60102 8.01117 3.51756 8.04574 3.45602 8.10728C3.39449 8.16881 3.35992 8.25227 3.35992 8.3393V17.5288C3.35992 17.6159 3.39449 17.6993 3.45602 17.7609C3.51756 17.8224 3.60102 17.857 3.68804 17.857Z"
            fill="white"
          />
        </svg>
      </div>
      <svg
        class="vector25"
        width="22"
        height="21"
        viewBox="0 0 22 21"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M22 10.5642C22 4.72978 17.0751 0 11 0C4.92491 0 0 4.72969 0 10.5642C0 15.837 4.02256 20.2075 9.28125 21V13.6179H6.48828V10.5642H9.28125V8.23675C9.28125 5.58911 10.9235 4.12663 13.4361 4.12663C14.6396 4.12663 15.8984 4.33296 15.8984 4.33296V6.93274H14.5114C13.1448 6.93274 12.7188 7.74708 12.7188 8.58256V10.5642H15.7695L15.2818 13.6179H12.7188V21C17.9774 20.2075 22 15.8371 22 10.5642Z"
          fill="#1877F2"
        />
      </svg>

      <svg
        class="vector26"
        width="9"
        height="17"
        viewBox="0 0 9 17"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M8.41027 9.49029L8.87671 6.43689H5.9589V4.45549C5.9589 3.62001 6.36649 2.80583 7.67342 2.80583H9V0.206311C9 0.206311 7.79605 0 6.64496 0C4.24192 0 2.67123 1.46233 2.67123 4.10971V6.43689H0V9.49029H2.67123V16.8717C3.21503 16.9572 3.76464 17.0001 4.31507 17C4.8655 17.0002 5.41511 16.9573 5.9589 16.8717V9.49029H8.41027Z"
          fill="white"
        />
      </svg>

      <div class="skill-icons-instagram">
        <svg
          class="group2"
          width="21"
          height="21"
          viewBox="0 0 21 21"
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
        >
          <path
            d="M16.0781 0H4.92188C2.2036 0 0 2.2036 0 4.92188V16.0781C0 18.7964 2.2036 21 4.92188 21H16.0781C18.7964 21 21 18.7964 21 16.0781V4.92188C21 2.2036 18.7964 0 16.0781 0Z"
            fill="url(#paint0_radial_113_90)"
          />
          <path
            d="M16.0781 0H4.92188C2.2036 0 0 2.2036 0 4.92188V16.0781C0 18.7964 2.2036 21 4.92188 21H16.0781C18.7964 21 21 18.7964 21 16.0781V4.92188C21 2.2036 18.7964 0 16.0781 0Z"
            fill="url(#paint1_radial_113_90)"
          />
          <path
            d="M10.5007 2.29688C8.27293 2.29688 7.99329 2.30664 7.11834 2.34642C6.24504 2.38645 5.64892 2.52468 5.12736 2.72754C4.58776 2.93705 4.13011 3.21735 3.67418 3.67344C3.21784 4.12945 2.93754 4.58711 2.72738 5.12646C2.52394 5.64818 2.38555 6.24455 2.34626 7.11744C2.30713 7.99247 2.29688 8.2722 2.29688 10.5001C2.29688 12.728 2.30672 13.0067 2.34642 13.8817C2.38662 14.755 2.52484 15.3511 2.72754 15.8726C2.93721 16.4122 3.21751 16.8699 3.67361 17.3258C4.12945 17.7822 4.58711 18.0631 5.1263 18.2726C5.64826 18.4755 6.24446 18.6137 7.11761 18.6537C7.99263 18.6935 8.27203 18.7033 10.4998 18.7033C12.7278 18.7033 13.0065 18.6935 13.8815 18.6537C14.7548 18.6137 15.3516 18.4755 15.8735 18.2726C16.4129 18.0631 16.8699 17.7822 17.3257 17.3258C17.782 16.8699 18.0622 16.4122 18.2725 15.8729C18.4741 15.3511 18.6126 14.7548 18.6536 13.8818C18.6929 13.0069 18.7031 12.728 18.7031 10.5001C18.7031 8.2722 18.6929 7.99263 18.6536 7.11761C18.6126 6.2443 18.4741 5.64826 18.2725 5.12671C18.0622 4.58711 17.782 4.12945 17.3257 3.67344C16.8694 3.21718 16.4131 2.93688 15.873 2.72762C15.3501 2.52468 14.7536 2.38637 13.8803 2.34642C13.0053 2.30664 12.7267 2.29688 10.4982 2.29688H10.5007ZM9.76484 3.77516C9.98329 3.77483 10.227 3.77516 10.5007 3.77516C12.6911 3.77516 12.9506 3.78304 13.8155 3.82233C14.6153 3.85891 15.0495 3.99254 15.3386 4.10484C15.7215 4.25348 15.9944 4.43125 16.2813 4.71844C16.5684 5.00555 16.7461 5.27896 16.8952 5.6618C17.0075 5.95055 17.1413 6.38466 17.1777 7.18446C17.217 8.04923 17.2255 8.30895 17.2255 10.4982C17.2255 12.6874 17.217 12.9472 17.1777 13.8119C17.1411 14.6117 17.0075 15.0458 16.8952 15.3347C16.7465 15.7175 16.5684 15.9901 16.2813 16.2771C15.9942 16.5642 15.7216 16.7418 15.3386 16.8906C15.0498 17.0034 14.6153 17.1367 13.8155 17.1732C12.9508 17.2125 12.6911 17.2211 10.5007 17.2211C8.31034 17.2211 8.05071 17.2125 7.18602 17.1732C6.38621 17.1363 5.95211 17.0027 5.6627 16.8904C5.27994 16.7417 5.00645 16.564 4.71934 16.2769C4.43223 15.9898 4.25455 15.717 4.1055 15.334C3.9932 15.0452 3.85941 14.6111 3.82298 13.8113C3.78369 12.9465 3.77582 12.6868 3.77582 10.4961C3.77582 8.30558 3.78369 8.04718 3.82298 7.18241C3.85957 6.38261 3.9932 5.9485 4.1055 5.65934C4.25422 5.2765 4.43223 5.00309 4.71942 4.71598C5.00653 4.42887 5.27994 4.25111 5.66278 4.10214C5.95194 3.98934 6.38621 3.85604 7.18602 3.81929C7.94276 3.78509 8.23602 3.77483 9.76484 3.77311V3.77516ZM14.8796 5.13721C14.3361 5.13721 13.8952 5.57771 13.8952 6.12125C13.8952 6.66471 14.3361 7.10563 14.8796 7.10563C15.423 7.10563 15.8639 6.66471 15.8639 6.12125C15.8639 5.5778 15.423 5.13688 14.8796 5.13688V5.13721ZM10.5007 6.28737C8.17433 6.28737 6.28811 8.17359 6.28811 10.5001C6.28811 12.8266 8.17433 14.7119 10.5007 14.7119C12.8272 14.7119 14.7128 12.8266 14.7128 10.5001C14.7128 8.17368 12.8271 6.28737 10.5006 6.28737H10.5007ZM10.5007 7.76565C12.0109 7.76565 13.2352 8.98981 13.2352 10.5001C13.2352 12.0102 12.0109 13.2345 10.5007 13.2345C8.99054 13.2345 7.76639 12.0102 7.76639 10.5001C7.76639 8.98981 8.99054 7.76565 10.5007 7.76565Z"
            fill="white"
          />
          <defs>
            <radialGradient
              id="paint0_radial_113_90"
              cx="0"
              cy="0"
              r="1"
              gradientUnits="userSpaceOnUse"
              gradientTransform="translate(5.57812 22.6174) rotate(-90) scale(20.8126 19.3573)"
            >
              <stop stop-color="#FFDD55" />
              <stop offset="0.1" stop-color="#FFDD55" />
              <stop offset="0.5" stop-color="#FF543E" />
              <stop offset="1" stop-color="#C837AB" />
            </radialGradient>
            <radialGradient
              id="paint1_radial_113_90"
              cx="0"
              cy="0"
              r="1"
              gradientUnits="userSpaceOnUse"
              gradientTransform="translate(-3.51758 1.51274) rotate(78.681) scale(9.30333 38.3486)"
            >
              <stop stop-color="#3771C8" />
              <stop offset="0.128" stop-color="#3771C8" />
              <stop offset="1" stop-color="#6600FF" stop-opacity="0" />
            </radialGradient>
          </defs>
        </svg>
      </div>
      <svg
        class="vector30"
        width="30"
        height="21"
        viewBox="0 0 30 21"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          d="M29.3382 3.28839C29.1661 2.65275 28.8303 2.07327 28.3645 1.60766C27.8986 1.14204 27.3188 0.806543 26.6829 0.634569C24.3546 0 14.9849 0 14.9849 0C14.9849 0 5.61477 0.0192571 3.28683 0.653826C2.65091 0.825828 2.07117 1.16134 1.60533 1.62695C1.13949 2.09256 0.80382 2.67203 0.631735 3.30764C-0.0724986 7.44243 -0.345715 13.7424 0.651001 17.7116C0.823087 18.3472 1.15876 18.9267 1.6246 19.3923C2.09043 19.8579 2.67018 20.1934 3.3061 20.3654C5.63421 21 15.0041 21 15.0041 21C15.0041 21 24.374 21 26.7021 20.3654C27.3381 20.1934 27.9178 19.8579 28.3836 19.3923C28.8495 18.9267 29.1852 18.3472 29.3572 17.7116C30.0998 13.5711 30.3288 7.27498 29.338 3.28857L29.3382 3.28839Z"
          fill="#FF0000"
        />
      </svg>

      <svg
        class="vector31"
        width="8"
        height="9"
        viewBox="0 0 8 9"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path d="M0 9L8 4.50009L0 0V9Z" fill="white" />
      </svg>

      <div class="rectangle-40"></div>
      <div class="feedback">Feedback. . .</div>
      <div class="rectangle-41"></div>
      <div class="rectangle-42"></div>
      <div class="submit">Submit</div>
      <div class="reset">Reset</div>
    </div>
  </body>
</html>
